openSUSE Security Update : telepathy-gabble (openSUSE-SU-2013:1013-1)

Medium Nessus Plugin ID 75033


The remote openSUSE host is missing a security update.


This update of telepathy-gabble fixes a TLS bypass problem. Changes in telepathy-gabble :

- Add telepathy-gabble-cve-2013-1431.patch (bnc#822586).
This makes it respect the TLS-required flag on legacy Jabber servers. Identified as CVE-2013-1431.


Update the affected telepathy-gabble packages.

See Also

Plugin Details

Severity: Medium

ID: 75033

File Name: openSUSE-2013-492.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2016/11/10

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:telepathy-gabble, p-cpe:/a:novell:opensuse:telepathy-gabble-debuginfo, p-cpe:/a:novell:opensuse:telepathy-gabble-debugsource, p-cpe:/a:novell:opensuse:telepathy-gabble-xmpp-console, p-cpe:/a:novell:opensuse:telepathy-gabble-xmpp-console-debuginfo, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/06/04

Reference Information

CVE: CVE-2013-1431

BID: 60237

OSVDB: 93758